https://pantsbuild.org/ logo
#development
Title
# development
r

rough-minister-58256

05/03/2017, 9:57 PM
looks like this is another case where explicit whitelisting for
pants_ignore
(e.g.
!.babelrc
) would be required.. wonder if it would make sense to more broadly tackle that for 1.{3,4}.0 tho?